body {
	background: #000 url(../images/carbon.png);
	font-family: verdana, sans-serif;
	line-height: 100%;
	font-size: 10pt;
	color:#000000;
 }

#white_10 {
	border:solid 0px #ffffff;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	color:#FFFFFF;
 }

 #uppd_tid {
	border:solid 0px #000000;
	font-family: verdana, sans-serif;
	font-size: 8pt;
	color:#000000;
 }

#startlist1 {
	border:solid 0px #000000;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	color:#000000;
 }

 #print_startlist {
	border:solid 0px #000000;
	font-family: verdana, sans-serif;
	font-size: 12pt;
	color:#000000;
 }

 #print_timelist {
	border:solid 0px #000000;
	font-family: verdana, sans-serif;
	font-size: 12pt;
	color:#000000;
 }

 #black_10 {
	border:solid 0px #ffffff;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	color:#000000;
 }

  #tvlist {
	border:solid 0px #ffffff;
	font-family: Calibri, Thonburi, sans-serif;
	font-size: 11pt;
	color:#000000;
 }

#meny {
	border:solid 0px #ffffff;
	font-family: verdana, sans-serif;
	font-size: 8pt;
	color:#000000;
 }

#rubrik {
	border:solid 0px #ffffff;
	font-family: verdana, sans-serif;
	font-size: 22pt;
	text-align:center;
	font-weight:bold;
	color:#FFFFFF;
 }

#tabell2 {
	border:solid 0px #ffffff;
	font-family: verdana, sans-serif;
	font-size: 8pt;
	color:#000000;
 }

 #tabell {
	border:solid 0px #ffffff;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	color:#000000;
 }

 #valkommen {
	font-family: verdana, sans-serif;
	font-size: 30pt;
	color:#ffffff;
 }

 #white_12 {
	border:solid 0px #ffffff;
	font-family: verdana, sans-serif;
	font-size: 12pt;
	color:#FFFFFF;
 }
 
 #white_14 {
	border:solid 0px #ffffff;
	font-family: verdana, sans-serif;
	font-size: 14pt;
	color:#FFFFFF;
 }

a:link {color: #FFFFFF; text-decoration: none; }
a:active {color: #FFFFFF; text-decoration: none; }
a:visited {color: #FFFFFF; text-decoration: none; }
a:hover {color: #FFFFFF; text-decoration: underline; }
